Kerbal Space Program - Bug #10134

The 'activate navigation' option is missing when selecting survey positions in Map mode
07/19/2016 10:29 PM - RafaHdz

Status: Acknowledged Start date: 07/19/2016
Severity: High % Done: 100%
Assignee:
Category:
Target version:
Version: PS4-1.1.0 Language: English (US)
Platform: PS4, XBoxOne Mod Related: No

Expansion:

Description

Location: Map
Platform: PS4/XB1

Problem:
The 'activate navigation' option is missing when selecting survey positions in Map mode

Steps to reproduce:

1.- Choose career mode

2.- Complete contracts until survey contracts become available
3.- Launch an aircraft

4.- Go to the map

5.- Select the survey locations with X/A

6.- Observe the empty window

Expected result:
The 'activate navigation' option should be present in the position's window

History

#1 - 07/20/2016 01:33 AM - Arch3rAc3

(Just trying to confirm something): When you open this blank windows does your FPS drops immensely as well? Because over here on the Xbox, if |
try opening it my frames will go down to something like 5 I'd say.

#2 - 09/03/2016 11:11 PM - kotan
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 10/28/2016 05:14 PM - ggargioni
Arch3rAc3 wrote:
(Just trying to confirm something): When you open this blank windows does your FPS drops immensely as well? Because over here on the

Xbox, if | try opening it my frames will go down to something like 5 I'd say.

yess

#4 - 01/16/2018 04:04 AM - bewing
- Status changed from Confirmed to Acknowledged

- % Done changed from 10 to 100
